@font-face {
    font-family: 'exo_2regular';
    src: url('Exo2-Regular-webfont.eot');
    src: url('Exo2-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2-Regular-webfont.woff') format('woff'),
         url('Exo2-Regular-webfont.ttf') format('truetype'),
         url('Exo2-Regular-webfont.svg#Exo2regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2bold';
    src: url('Exo2-Bold-webfont.eot');
    src: url('Exo2-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2-Bold-webfont.woff') format('woff'),
         url('Exo2-Bold-webfont.ttf') format('truetype'),
         url('Exo2-Bold-webfont.svg#exo_2.0bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2light';
    src: url('Exo2-Light-webfont.eot');
    src: url('Exo2-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2-Light-webfont.woff') format('woff'),
         url('Exo2-Light-webfont.ttf') format('truetype'),
         url('Exo2-Light-webfont.svg#exo_2.0light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2medium';
    src: url('Exo2-Medium-webfont.eot');
    src: url('Exo2-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2-Medium-webfont.woff') format('woff'),
         url('Exo2-Medium-webfont.ttf') format('truetype'),
         url('Exo2-Medium-webfont.svg#exo_2.0medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2Alba_regular';
    src: url('Exo2Alba-Regular.eot');
    src: url('Exo2Alba-Regular.eot?#iefix') format('embedded-opentype'),
         url('Exo2Alba-Regular.woff') format('woff'),
         url('Exo2Alba-Regular.ttf') format('truetype'),
         url('Exo2Alba-Regular.svg#exo_2.0regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'exo_2Alba_bold';
    src: url('Exo2Alba-Bold.eot');
    src: url('Exo2Alba-Bold.eot?#iefix') format('embedded-opentype'),
         url('Exo2Alba-Bold.woff') format('woff'),
         url('Exo2Alba-Bold.ttf') format('truetype'),
         url('Exo2Alba-Bold.svg#exo_2.0bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
